Bug 145126 - Documentation unclear - Definitions are needed
Summary: Documentation unclear - Definitions are needed
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: web site   
(Show other bugs)
Version: beta
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Yu Shao
QA Contact: Jeff Fearn
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 191699
TreeView+ depends on / blocked
 
Reported: 2005-01-14 16:31 UTC by Daniel W. Ottey
Modified: 2007-04-27 15:57 UTC (History)
0 users

Fixed In Version: 1-07
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-27 15:57:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel W. Ottey 2005-01-14 16:31:12 UTC
Description of problem:
I think the iSpec documentation needs to be clearer in many of their
definitions.  Well, it would be nice if terms were defined somewhere.  Some of
the items we are not sure about (and can only assume our ES7000s have):

1) Multiple CPU Plans
2) Multiple Memory Planes
3) Multiple I/O Planes (drawers)

Under video controllers, we are unsure what the different words mean.  Please
define:
4) Heads
5) Spanning
6) Mirroring
7) Console

And, what affect will selecting the above options have on the tests that are
performed?

As noted in a previous bug, âPC Card slotsâ should also be better clarified as
PCMCI slots.

Under disk storage devices, what does âMultiple Volumesâ mean?

Providing these definitions would be greatly appreciated.  Thank you.

As examples:

Version-Release number of selected component (if applicable):
ispec-0.95-1.8rc1


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Rob Landry 2006-05-16 12:22:29 UTC
iSpec has been deprecated going forward; similar pages may be built into the
website going forward; thusly reassigning/filing against the website to ensure
comments/concerns are not lost

Comment 3 Rob Landry 2007-04-27 15:57:21 UTC
Documentation was re-written for RHEL5; please see 

https://hardware.redhat.com/hwcert/doc/index.html

for the updated documentation.  Problems with the new documentation should have
new bugs opened.


Note You need to log in before you can comment on or make changes to this bug.